.log_block {
  display: flex;
}
.log_block .contact-bl {
  display: flex;
  align-items: center;
  margin-left: auto;
}
.log_block .contact-bl .phone-wr {
  display: flex;
  flex-direction: column;
}
.log_block .contact-bl .phone-wr a {
  display: inline-block;
  text-decoration: none;
  font: normal 20px "pib", Arial, Helvetica, sans-serif;
  color: #fff;
  text-shadow: 1px 2px 2px black;
}
.log_block .contact-bl a.whatsup {
  display: inline-block;
  text-decoration: none;
  max-width: 50px;
  width: 100%;
  border-radius: 50%;
  overflow: hidden;
  margin-left: 10px;
}
.log_block .contact-bl a.whatsup img {
  max-width: 100%;
  width: auto;
  height: auto;
}
.price-current.custom-price {
  padding: 5px 10px;
  background: #605e5d;
  color: #9dc242 !important;
  display: inline-block;
  width: auto;
}
